PHP Manual
Prev |  | Next

# SDO_DataObject::getTypeNamespaceURI

(no version information, might be only in CVS)

SDO_DataObject::getTypeNamespaceURI -- Return the namespace URI of the type for a data object.

## Description

string SDO_DataObject::getTypeNamespaceURI ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Return the namespace URI of the type for a data object. A convenience method corresponding to SDO_Model_ReflectionDataObject::getType().getNamespaceURI().

## Parameters

None.

## Return Values

The namespace URI of the type for the data object.

Prev | Home | Next
SDO_DataObject::getTypeName | Up | SDO_Exception::getCause